Subject: Conversion of notional to frational coordinates for unit cells?

From: "E.L. Willighagen" <[email-masked]>
Date: Mon, 15 Apr 2002 18:36:22 +0200

Hello all,

I have a question about the conversion of notional coordinates of unit cells 
to fractional coordinates. I found on ccl.net [1] the mathematics (Eq. 6.1) , 
but they seem wrong. I did a test for a unit cell (a=b=c=1, 
alpha=beta=gamma=90) and the b-vector becomes [0 1 1] instead of [0 1 0] in 
fractional coordinates.

It seems that element (3,2) is wrong and that it should be:

c*(sin(alpha) - SIN(beta)*SIN(gamma))/sin(gamma)

Is this correct? (I cannot find it anywhere, and am not that much into 
crystallography...)

Egon

1. http://server.ccl.net/cca/documents/molecular-modeling/node4.html